KLA10358
ACE vulnerability in multiple products
Updated: 01/24/2020
Detect date
?
01/08/2009
Severity
?
Critical
Description

Buffer overflows were found in multiple products. By exploiting these vulnerabilities malicious users can execute arbitrary code. This vulnerability can be exploited remotely via specially designed tabs.

Affected products

ComponentOne Studio version for ActiveX 2008
TSC2 Help Desk version 4.1.8
SAP GUI versions 6.40 Patch 29 and 7.10

Solution

Update to latest version

Impacts
?
ACE 
[?]
Related products
TSC2 Help Desk
ComponentOne Studio Enterprise 2005
SAP GUI
CVE-IDS
?
CVE-2008-48279.3Critical